/* 
    Document   : alliance
    Created on : 2013-10-25, 17:30:19
    Author     : wf-ws001
    Description:
       Стилове за схемата 
*/

/* Common styles for all templates and elements */
*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

* {
    padding: 0;
    margin: 0;
}

.wrapper { width: 980px; margin: 0 auto; }
hr{
    margin:0;
    padding:0;
}
html{
    height:100%;
}

html, body{
    min-height:100%;   
}

header, footer, section, article{
    display:block;
}

body{
    position:relative;
    font-size:100%;
    font-weight:normal;
    line-height:1;
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

article{
    width:100%;
    margin-bottom:1.25rem;
}
a{
    text-decoration:none;
    color:inherit;
    cursor:pointer;
}
a:focus{
    outline:none;
}
img{
    max-width:100%;
    display:inline-block;
    border:none;
    zoom:1;
    *display:inline;
}
a img{
    border:none;
}
h1, h2, h3, h4, h5, h6 {
    /*margin-top: 0.2em;*/
    margin-bottom: 5px;
    line-height: 1.2125em;
    font-weight:normal;
}
h1 {
    font-size: 2.125em; }

h2 {
    font-size: 1.6875em; }

h3 {
    font-size: 1.375em; }

h4 {
    font-size: 1.125em; }

h5 {
    font-size: 1.125em; }

h6 {
    font-size: 1em; }

.section > h2, .section > h3, .section > h4, .section > h5, .section > h6{
    padding-left:1.5%;
}

@media only screen and (min-width: 980px){
    h1, h2, h3, h4, h5, h6 {
        line-height: 1.4;
    }

    h1 {
        font-size: 2.125em; }

    h2 {
        font-size: 1.75em; }

    h3 {
        font-size: 1.5em; }

    h4 {
        font-size: 1.25em; } 

}

p {
    font-family: inherit;
    font-weight: normal;
    font-size: 1em;
    line-height: 1.375;
    margin-bottom: 1em;
}

.left{
    float:left !important;
}
.right{
    float:right !important;
}
.clearfix{
    display:block;
    content:'';
    clear:both;
}
.clear:after{
    clear:both;
    content:'';
    display:block;
}
.block{
    margin-bottom:0.3em;
    display:block;
}
.text-left {
    text-align: left !important; }

.text-right {
    text-align: right !important; }

.text-center {
    text-align: center !important; }

.text-justify {
    text-align: justify !important; }

.text{
    line-height:1.2em;
    margin:0.5em 0;
}
.smaller-text{
    font-size: 0.8em;
}
.small-text{
    font-size:0.9em;
}
.medium-text{
    font-size: 0.875em;
}
.smaller-text,.small-text, .medium-text{
    line-height:1.2em;
}
.hide {
    display: none; }
.hidden{
    display:none;
}
img {
    display: inline-block;
    vertical-align: middle; 
    zoom:1;
    *display:inline;
}

textarea {
    height: auto;
    min-height: 50px; }

select {
    width: 100%; 
}
hr{

    clear: both;

}
.list, .vertical_list{
    list-style:none;

}
.list:before, .list:after, .vertical_list:before, .vertical-list:after{
    content: " ";
    display:table;
}
list:after, .vertical_list:after{
    clear:both; 
}
.list > li{
    float:left;
    position:relative;
    -moz-box-sizing:border-box;
    -webkit-box-sizing: border-box;
    box-sizing:border-box;
}
.list > li:after{
    clear:both;
}
.buttonContainer{
    margin:1em 0;
}
.button{
    padding:0.8em 1.5em 0.75em 1.5em;
    margin:0 0 1.25em;
    border:1px solid #ddd;
    display:inline-block;
    font-weight:bold;
    text-align:center;
    cursor:pointer;
    zoom:1;
    *display:inline;
}
.button.button_small{
    padding:0.3em 0.5em;
}
.no_button_list{
    margin: 0 auto 1.0625em auto;
    margin-left: -1.375em;
    margin-right: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

.no_button_list > li {
    list-style: none;
    float: left;
    margin-left: 1.375em;
    display: block;
}

.no_button_list > li > a{
    display: block;
    color:#808080;
}
.gallery{
    list-style:none;
}
.gallery > li{
    margin-top:0.875em;
}
.text_section a{
    color:#6e5991;
}
/* ------------------------------- HEADER STYLES -----------------------------------*/
#logo{
    position:absolute;
    background-repeat: no-repeat;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    z-index:1000;
}
.submenu{
    display:none;
    width:auto;
    white-space:nowrap;
    padding:1em 0.875em;
    position:absolute;
    left:0;
    font-size:0.875em;
    z-index:10000;
}
.vertical_list li{
    display:block;

}
#nav > li{
    position:relative;
}
#nav > li > a{
    display:inline-block;
    width:100%;
    height:100%;
    zoom:1;
    *display:inline;
}
#nav .submenu{
    background:#fff;
}
.show_submenu{
    cursor:pointer;
}
#menuTrigger{
    display:none;
}
@media screen and (max-width: 980px){
    #nav, #nav_mobile{
        display:none;
        width:100%;
    }
    #nav > li, #nav_mobile > li{
        width:100%;
        text-align:center;
        font-size:1.25em;
        border-bottom:1px solid #dddddd
    }
    #nav > li > a, #nav > li .show_submenu, #nav_mobile > li > a, #nav_mobile > li .show_submenu{

        display:block;
        width:100%;
        padding:0.75em 0;
        text-align:center;
    }
    #nav .submenu, #nav_mobile .submenu{
        width:100%;
        top:3.5em;
        position:static;
    }
    #nav > li:first-child, #nav_movile > li:first-child{
        border-top:1px solid #dddddd
    }
    #nav > li > a, #nav_mobile > li > a{
        width:100%;
        height:100%;
    }
    #menuTrigger{
        display:block;
        height:2.5em;
        margin-top:2em;
        width:100%;
        padding:0.5em 0.5em;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        box-sizing:border-box;
        background: #fff url(img/menu.png) 10px center no-repeat;
        cursor:pointer;
    }
     .headerText{
        display:none;
    }
}

/*-------------------------------- FOOTER styles -----------------------------------*/
footer{
    /*position:absolute;*/
    width:100%;
    /*bottom:0;*/
    font-size:1em;
    font-weight: 600;
}@media screen and (max-width : 784px)
{
    footer{
        display:none;
    }
    body{
        padding-bottom:0 !important;
    }
    #content{
        padding-bottom:0 !important;
    }
}
footer .section{
    overflow:hidden;
    position:relative;
}
.footer_links{
    position:relative;
}
.footerItemContainer{
    position:absolute;
}
.footerItemContainer ul{
    list-style:none;
}

.footerItemContainer.column li{
    padding:2px 0;
}
footer .footerItemContainer.column li a:hover{

}

/* ------------------------------- GRID styles -------------------------------------*/

/* ROWS */
@media only screen and (min-width: 980px){
    .section{
        width:94%;
        margin-bottom:2em;
    }

}

@media only screen and (min-width: 1024px){
    .section{
        width:980px;
    }
}

.section{
    margin:0 auto 2em;
}

.section .section {
    width: auto;
    margin-left: -1.5%;
    margin-right: -1.5%;
    margin-top: 0;
    /*margin-bottom: 0;*/
    max-width: none;
}

.subsection{
    margin-bottom:1em;
    padding: 0 15px;
    display:block;
}

.border{
    border-bottom:1px solid #dddddd;
    padding: 1.25em 0 1.1875em;
}
.section:before, .section:after, .subsection:before, .subsection:after{
    content: " ";
    display:block;
}
.section:after{
    clear:both;
}
.subsection:after{
    clear:both;
}
.column, .columns{
    position:absolute;
    padding-left: 1.5%;
    padding-right: 1.5%;
    float: left;
    width:100%;
    margin-bottom:8px;
}
.column.center_image, .columns.center_image { text-align: center; }
.block{
    margin-bottom:1em;
}
/* COLUMNS */


.column-12 {
    position: relative;
    width: 100%; }
/* използват се при ширина < 980 */
.small-column-1 {
    position: relative;
    width: 8.33333%; }

.small-column-2 {
    position: relative;
    width: 16.66667%; }

.small-column-3 {
    position: relative;
    width: 25%; }

.small-column-4 {
    position: relative;
    width: 33.33333%; }

.small-column-5 {
    position: relative;
    width: 41.66667%; }

.small-column-6 {
    position: relative;
    width: 50%; }

.small-column-7 {
    position: relative;
    width: 58.33333%; }

.small-column-8 {
    position: relative;
    width: 66.66667%; }

.small-column-9 {
    position: relative;
    width: 75%; }

.small-column-10 {
    position: relative;
    width: 83.33333%; }

.small-column-11 {
    position: relative;
    width: 91.66667%; }

.small-column-12 {
    position: relative;
    width: 100%; }
.column.small-centered,
.columns.small-centered {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    float: none !important; } 

.column.large-centered,
.columns.large-centered {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    float: none !important; }
/* min 980px */
@media only screen and (min-width: 980px){

    .column-1 {
        position: relative;
        width: 8.33333%; }

    .column-2 {
        position: relative;
        width: 16.66667%; }

    .column-3 {
        position: relative;
        width: 25%; }

    .column-4 {
        position: relative;
        width: 33.33333%;
        margin-bottom: 30px;}

    .column-5 {
        position: relative;
        width: 41.66667%; }

    .column-6 {
        position: relative;
        width: 50%; }

    .column-7 {
        position: relative;
        width: 58.33333%; }

    .column-8 {
        position: relative;
        width: 66.66667%; }

    .column-9 {
        position: relative;
        width: 75%; }

    .column-10 {
        position: relative;
        width: 83.33333%; }

    .column-11 {
        position: relative;
        width: 91.66667%; }
    
    .column-8 .box_content_text {
        margin-left: 255px;
    }
}


.section .column-offset-1 {
    position: relative;
    margin-left: 8.33333%; }

.section .column-offset-2 {
    position: relative;
    margin-left: 16.66667%; }

.section .column-offset-3 {
    position: relative;
    margin-left: 25%; }

.section .column-offset-4 {
    position: relative;
    margin-left: 33.33333%; }

.section .column-offset-5 {
    position: relative;
    margin-left: 41.66667%; }

.section .column-offset-6 {
    position: relative;
    margin-left: 50%; }

.section .column-offset-7 {
    position: relative;
    margin-left: 58.33333%; }

.section .column-offset-8 {
    position: relative;
    margin-left: 66.66667%; }

.section .column-offset-9 {
    position: relative;
    margin-left: 75%; }

.section .column-offset-10 {
    position: relative;
    margin-left: 83.33333%; }

.section .column-offset-11 {
    position: relative;
    margin-left: 91.66667%; 
}




/* Page top navigator */
#breadcrumb{
    margin-bottom:1em;
    margin-left:1.5%;
    padding-top: 10px;
}
#breadcrumb a{
    display:inline-block;
    zoom:1;
    *display:inline;

}


/* BASIC FORM STYLES */

form {
    margin: 0 0 1em; }

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
    padding:0.3125em;
    margin:0 0 0.5em 0;
    display:block;
    background-color:#fff;
    border:1px solid #ddd;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width:100%;
}

input[type="file"],
input[type="checkbox"],
input[type="radio"],
select {
    margin: 0 0 0.5em 0; }


.error input,
input.error,
.error textarea,
textarea.error {
    border-color: #c60f13;
    background-color: rgba(198, 15, 19, 0.1); }
.error input:focus,
input.error:focus,
.error textarea:focus,
textarea.error:focus {
    background: #fafafa;
    border-color: #999999; }

.error label,
label.error {
    color: #c60f13; }

label {
    font-size: 0.875em;
    display: block;
    margin-bottom: 0.1875em; }
label.right {
    float: none;
    text-align: right; }
lebel.left{
    float:none;
    text-align:left;
}
label.inline {
    margin: 0 0 1em 0;
    padding: 0.625em 0;
}

.tooltip {
    display: none;
    position: absolute;
    z-index: 999;
    font-size: 0.875em;
    line-height: 1.3;
    padding: 0.5em;
    max-width: 85%;
    left: 50%;
    width: 100%;
    color: white;
    background: black;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.gallery_grid{
    font-size:0;
}
.gallery_grid > div.columns, .gallery_grid > li.columns{
    display:inline-block;
    float:none;
    margin-top: 0;
    margin-bottom: 10px;
    font-size:1rem;
    text-align: center;
}
.gallery.gallery_grid li a{
    width:100%;
}
/* custom checkboxes */
.custom_checkbox, .custom_radio{
    display:block;
}

.hidden_checkbox, .hidden_radio{
    display:none;
}

.checkbox_bg, .radio_bg{
    display:inline-block;
    width:16px;
    height:16px;
    margin-right:4px;
    background:#fff;
    border:1px solid #989b9d;
    cursor:pointer;
    vertical-align:middle;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    -moz-box-shadow:inset 1px 1px 4px #dddddd;
    -webkit-box-shadow:inset 1px 1px 4px #dddddd;
    box-shadow:inset 1px 1px 4px #dddddd;
    zoom:1;
    *display:inline;
}
.checkbox_bg{
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;

}
.checkbox_bg.checked{
    background:#fff url(img/tick.png) center center no-repeat;
}

/* custom radio button */

.radio_bg{

    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
}

.radio_bg.checked{
    border:4px solid #fff;
    background:#4fbb49;
    position:relative;
    box-shadow:0 0 1px 2px #bfbfbf;
}


/* прикачени файлове */
.uploaded_file {
    margin-bottom:1rem;
}
.uploaded_file ul{
    list-style:none;
}

.uploaded_file li{
    position:relative;
}
.uploaded_file a{
    display:inline-block;
    *display:inline;
    zoom:1;
}
.file_icon{
    display:inline-block;
    margin-right:6px;
    background-repeat:no-repeat;
    vertical-align:middle;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    *display:inline;
    zoom:1;
}

.fb-send.fb_iframe_widget iframe {
    width: 70px;
    height: 20px;
}
/*---------Frorum--------*/
.ForumThemes{
    
}